<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995-7 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>18.2: More Operators</title>
<link href="sx4ga.html" rev=precedes>
<link href="sx4ab.html" rel=precedes>
<link href="sx4.html" rev=subdocument>
</head>
<body>
<H2>18.2: More Operators</H2>

<p>The operators we haven't met include
the bitwise
operators,
the cast operators,
the comma operator,
and the conditional (or ``ternary'') operator.
</p><p><a href="sx4ab.html" rel=subdocument>18.2.1: Bitwise Operators</a></p>
<p><a href="sx4bb.html" rel=subdocument>18.2.2: Cast Operators</a></p>
<p><a href="sx4cb.html" rel=subdocument>18.2.3: Default Type Promotions and Conversions</a></p>
<p><a href="sx4db.html" rel=subdocument>18.2.4: The Comma Operator</a></p>
<p><a href="sx4eb.html" rel=subdocument>18.2.5: The Conditional Operator</a></p>
<hr>
<p>
Read sequentially:
<a href="sx4ga.html" rev=precedes>prev</a>
<a href="sx4ab.html" rel=precedes>next</a>
<a href="sx4.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1996-1999
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
